소스 검색

add nix-maintenance.sh

container/radius
Astro 2 년 전
부모
커밋
0c9ce308c2
1개의 변경된 파일10개의 추가작업 그리고 0개의 파일을 삭제
  1. 10
    0
      nix-maintenance.sh

+ 10
- 0
nix-maintenance.sh 파일 보기

@@ -0,0 +1,10 @@
1
+#!/usr/bin/env bash
2
+
3
+set -x
4
+set -e
5
+
6
+sudo nix-channel --update
7
+time nix-env -- -u \*
8
+time sudo nixos-rebuild switch
9
+time sudo nix-collect-garbage -d
10
+time sudo nix-store --optimise

Loading…
취소
저장